#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Jun 28 14:42:59 UTC 2021
maven-metadata-spigot-sonatype-repo.xml.lastUpdated=1624891379170
maven-metadata-sk89q-repo.xml.lastUpdated=1624891379569
maven-metadata-spigot-sonatype-repo.xml.error=
maven-metadata-nyaacat-repo.xml.lastUpdated=1624891379185
maven-metadata-jitpack.io.xml.lastUpdated=1624891379200
maven-metadata-spigot-repo.xml.error=
maven-metadata-nyaacat-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1624891379184
maven-metadata-jitpack.io.xml.error=
